Funnel conversion alerts
GET
/api/v1/revenue/admin/funnel/alerts
const url = 'https://api.ultimateteam.ai/api/v1/revenue/admin/funnel/alerts?preset=30d&threshold=0.2';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.ultimateteam.ai/api/v1/revenue/admin/funnel/alerts?preset=30d&threshold=0.2' \ --header 'X-API-Key: <X-API-Key>'Get alerts for stages with conversion below threshold. Admin only.
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters”preset
Preset
Period preset (7d, 30d, 90d)
string
Period preset (7d, 30d, 90d)
threshold
Threshold
Minimum acceptable conversion rate
number
Minimum acceptable conversion rate
Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
Response Get Funnel Alerts Api V1 Revenue Admin Funnel Alerts Get
object
key
additional properties
any
Examplegenerated
{}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}